Pod::Spec.new do |spec|

  spec.platform = :ios
  spec.ios.deployment_target = '9.0'

  spec.name = 'NumberEightCompiled'
  spec.module_name = 'NumberEightCompiled'
  spec.version = '2.6.11'
  spec.license = { :type => 'Proprietary', :file => 'LICENSE' }
  spec.homepage = 'https://www.numbereight.ai/'
  spec.authors = { 'Matthew Paletta' => 'matt@numbereight.ai', 'Chris Watts' => 'chris@numbereight.ai' }
  spec.summary = ' -- '
  spec.source = { :http => "https://repo.numbereight.ai/artifactory/generic-local/NumberEightCompiled/v2.6.11-2/NumberEightCompiled.zip" }
  spec.vendored_frameworks = 'Frameworks/NumberEightCompiled.xcframework'
  spec.documentation_url = 'http://docs.numbereight.ai/'
  spec.swift_versions = [ '5.0' ]
end
